[guispeak] Internet Explorer 6

  • From: Virgil Cook <vcook@xxxxxx>
  • To: "guispeak-LISTSERV.NAS.NET":;
  • Date: Mon, 10 Apr 2006 15:21:01 -0400

Can you run Explorer 6 with Windows 2000? The New York times keeps telling me that I need to upgrade my browser. I'm unwilling to install Windows XP on a six-year-old computer that Might need replacing any time.

Thank you.

Virgil A. Cook
Associate Professor Emeritus of English
        Virginia Tech

** To leave the list, click on the immediately-following link:- ** [mailto:guispeak-request@xxxxxxxxxxxxx?subject=unsubscribe] ** If this link doesn't work then send a message to: ** guispeak-request@xxxxxxxxxxxxx ** and in the Subject line type ** unsubscribe ** For other list commands such as vacation mode, click on the ** immediately-following link:- ** [mailto:guispeak-request@xxxxxxxxxxxxx?subject=faq] ** or send a message, to ** guispeak-request@xxxxxxxxxxxxx with the Subject:- faq

Other related posts: